

.titulos{
	font-family: 'Anton', sans-serif;
	font-size: 30px;
	color: #f7f7f8;
	padding: 10px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #996b59;
	letter-spacing: 3px;
	border-radius: 15px;
}

.texto{
	font-family: 'Anton', sans-serif;
	font-size: 20px;
	color: #512e13;
	padding: 10px;
}
.valor{
	margin-top: 15px;
	font-family: 'roboto', sans-serif;
	font-size: 17px;
	color: #f8f8f8;
	padding: 10px;
	background-color: #996b59;
}
.comprar{
	font-family: 'Anton', sans-serif;
	font-size: 20px;
	color: #512e13;
	padding: 10px;
	background-color: #81c136;
	letter-spacing: 3px;
	border-radius: 15px;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 0px 18px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 0px 18px 0px rgba(50, 50, 50, 0.4);
}
.imgs{
	border-radius: 15px;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    0px 0px 18px 0px rgba(50, 50, 50, 0.4);
	box-shadow:         0px 0px 18px 0px rgba(50, 50, 50, 0.4);
}


